Sign In with your
Trend Micro Account
Need Help?
Need More Help?

Create a technical support case if you need further support.

Identifying the version of Deep Security Agent (DSA) running in a UNIX platform

    • Updated:
    • 31 Mar 2017
    • Product/Version:
    • Deep Security 10.0
    • Deep Security 9.5
    • Deep Security 9.6
    • Platform:
    • N/A N/A
Summary

Learn how to determine the version of the Deep Security Agent you are currently using within your UNIX environment. Getting the version can be helpful in troubleshooting most cases and checking if you need an upgrade.

Details
Public

For AIX, run this command to get the DSA version:

# lslpp -l |grep ds_agent

For most Linux or Solaris UNIX platform, the following command can quickly obtain the agent version and build:

# strings /opt/ds_agent/lib/dsa_core.so |egrep "9.6.*"

The sample command above can get the build number for DSA 9.6.

Premium
Internal
Rating:
Category:
Configure
Solution Id:
1117040
Feedback
Did this article help you?

Thank you for your feedback!

To help us improve the quality of this article, please leave your email here so we can clarify further your feedback, if neccessary:
We will not send you spam or share your email address.

*This form is automated system. General questions, technical, sales, and product-related issues submitted through this form will not be answered.

If you need additional help, you may try to contact the support team. Contact Support


To help us improve the quality of this article, please leave your email here so we can clarify further your feedback, if neccessary:
We will not send you spam or share your email address.

*This form is automated system. General questions, technical, sales, and product-related issues submitted through this form will not be answered.